<window>

	<id>1123</id>
	<defaultcontrol>1</defaultcontrol>
	<type>dialog</type>

	<controls>

		<control>
			<description>Divider</description>
			<type>image</type>
			<posx>45</posx>
			<posy>98</posy>
			<width>230</width>
			<height>1</height>
			<texture>divider.png</texture>
			<visible>![Window.IsActive(1121) | Window.IsActive(filebrowser)]</visible>
			<animation effect="fade" time="100">VisibleChange</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
		</control>

		<control>
			<description>RSS Button</description>
			<type>radiobutton</type>
			<id>1</id>
			<posx>22</posx>
			<posy>88</posy>
			<width>290</width>
			<height>59</height>
			<texturefocus>guide-button-focus.png</texturefocus>
			<texturenofocus>-</texturenofocus>
                        <selected>!Skin.HasSetting(rss-feeds)</selected>
			<onclick>Skin.ToggleSetting(rss-feeds)</onclick>
			<pulseonselect>no</pulseonselect>
			<onleft>1</onleft>
			<onright>1</onright>
			<onup>2</onup>
			<ondown>2</ondown>
			<font>font14</font>
			<include>19154</include>
			<textoffsetx>30</textoffsetx>
			<textcolor>FF000000</textcolor>
                        <include>shadow-grey</include>
			<visible>![Window.IsActive(1121) | Window.IsActive(filebrowser)] + System.HasNetwork</visible>
			<animation effect="fade" time="100">VisibleChange</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
			<animation effect="zoom" start="95" end="100" center="157,115" time="300">focus</animation>
		</control>

		<control>
			<description>Divider</description>
			<type>image</type>
			<posx>45</posx>
			<posy>134</posy>
			<width>230</width>
			<height>1</height>
			<texture>divider.png</texture>
			<visible>![Window.IsActive(1121) | Window.IsActive(filebrowser)]</visible>
			<animation effect="fade" time="100">VisibleChange</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
		</control>

		<control>
			<description>Remote Control Button</description>
			<type>radiobutton</type>
			<id>2</id>
			<posx>22</posx>
			<posy>124</posy>
			<width>290</width>
			<height>59</height>
			<texturefocus>guide-button-focus.png</texturefocus>
			<texturenofocus>-</texturenofocus>
                        <selected>!Skin.HasSetting(remote-control)</selected>
			<onclick>Skin.ToggleSetting(remote-control)</onclick>			
			<pulseonselect>no</pulseonselect>
			<onleft>2</onleft>
			<onright>2</onright>
			<onup>1</onup>
			<ondown>1</ondown>
			<font>font14</font>
			<include>19156</include>
			<textoffsetx>30</textoffsetx>
			<textcolor>FF000000</textcolor>
                        <include>shadow-grey</include>
			<visible>![Window.IsActive(1121) | Window.IsActive(filebrowser)]</visible>
			<animation effect="fade" time="100">VisibleChange</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
			<animation effect="zoom" start="95" end="100" center="157,151" time="300">focus</animation>
		</control>

		<control>
			<description>Divider</description>
			<type>image</type>
			<posx>45</posx>
			<posy>170</posy>
			<width>230</width>
			<height>1</height>
			<texture>divider.png</texture>
			<visible>![Window.IsActive(1121) | Window.IsActive(filebrowser)]</visible>
			<animation effect="fade" time="100">VisibleChange</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
		</control>

	</controls>

</window>